## rust-pledge 0.3.1

=== debian/changelog ===
rust-pledge (0.3.1-1) unstable; urgency=medium

  * Package pledge 0.3.1 from crates.io using debcargo 2.2.9

 -- kpcyrd <git@rxv.cc>  Wed, 26 Dec 2018 15:06:55 -0800
