=== debian/control ===
Source: rust-pledge
Section: rust
Priority: optional
Build-Depends: debhelper (>= 11),
 dh-cargo (>= 10),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-libc-0.2+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 kpcyrd <git@rxv.cc>
Standards-Version: 4.2.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/pledge]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/pledge

Package: librust-pledge-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-libc-0.2+default-dev
Provides:
 librust-pledge+default-dev (= ${binary:Version}),
 librust-pledge-0-dev (= ${binary:Version}),
 librust-pledge-0+default-dev (= ${binary:Version}),
 librust-pledge-0.3-dev (= ${binary:Version}),
 librust-pledge-0.3+default-dev (= ${binary:Version}),
 librust-pledge-0.3.1-dev (= ${binary:Version}),
 librust-pledge-0.3.1+default-dev (= ${binary:Version})
Description: Rust binding to OpenBSD's pledge(2) interface - Rust source code
 This package contains the source for the Rust pledge crate, packaged by
 debcargo for use with cargo and dh-cargo.
